       body {
            font-family: Arial, sans-serif;
        }
        .text{
          color:black;
          font-size:18px;
        }
        .section-title {
            margin-bottom: 40px;
            text-align: center;
            color: #3d9970;
        }
        .service, .about-item {
            margin-bottom: 20px;
            background-color: #f9f9f9;
            padding: 20px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            margin-right: 37px;
        }
        .service img, .about-item img {
            max-width: 100%;
            height: auto;
        }
        footer {
            background-color: #333;
            color: #fff;
            padding: 40px 0;
            text-align: center;
        }
        footer a {
            color: #fff;
        }
        .footer-content {
            display: flex;
            justify-content: space-around;
            flex-wrap: wrap;
        }
        .footer-content div {
            flex: 1;
            margin: 10px;
            padding: 10px;
        }
        .footer-content h4 {
            color: #0073e6;
        }
        .container{
            max-width:1300px;
        }
        .services .row{
            gap: 25px;
        }
        .services .col-lg-3{
            max-width:23%;
        }
         
        .offer{
          margin:auto;
          justify-content: center;
        }
   
        
        a,
        a:active,
        a:focus {
            color: #6f6f6f;
            text-decoration: none;
            transition-timing-function: ease-in-out;
            -ms-transition-timing-function: ease-in-out;
            -moz-transition-timing-function: ease-in-out;
            -webkit-transition-timing-function: ease-in-out;
            -o-transition-timing-function: ease-in-out;
            transition-duration: .2s;
            -ms-transition-duration: .2s;
            -moz-transition-duration: .2s;
            -webkit-transition-duration: .2s;
            -o-transition-duration: .2s;
        }
        
        ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        img {
    max-width: 100%;
    height: auto;
}
        section {
            padding: 30px 0;
           /* min-height: 100vh;*/
        }

.sec-title{
  position:relative;
  z-index: 1;
  margin-bottom:60px;
}

.sec-title .title{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 24px;
  color: #3d9970;
  font-weight: 500;
  margin-bottom: 15px;
}
@media only screen and (max-width: 600px)  {
  .col-lg-6{
    max-width: 80% !important;
    margin: auto !important;
    margin-bottom: 20px !important;
  }
  
}
.col-lg-3{
    max-width: 22%;
}


.sec-title h2{
  position: relative;
  display: block;
  font-size:40px;
  line-height: 1.28em;
  color: #3d9970;
  font-weight: 600;
  padding-bottom:18px;
}

.sec-title h2:before{
  position:absolute;
  content:'';
  left:0px;
  bottom:0px;
  width:50px;
  height:3px;
  background-color:#d1d2d6;
}
.sec-title.mission h2:before{
  position:absolute;
  content:'';
  left:48%;
  bottom:0px;
  width:50px;
  height:3px;
  background-color:#d1d2d6;
}

.sec-title .text{
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: #848484;
  font-weight: 400;
  margin-top: 35px;
}

.sec-title.light h2{
  color: #ffffff;
}

.sec-title.text-center h2:before{
  left:50%;
  margin-left: -25px;
}

ul li{
  list-style-type: square;
  padding:  10px;
}


h3{
    font-size: 20px;
    font-weight: 700;
    color: #3d9970;
}
.banner {
         
  background:darkblue;
    background-size: 100% 100%;
font-size: 30;
            text-align: center;
            font-weight: bold;
            text-transform: uppercase;
            font-weight: 800;
            height: auto;
            color: #fff;
            text-align: left;
            height:77vh;
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/network-connection-social-media-with-telecommunication-technology-on-cityscape-background-free-photo.jpg");
            padding: 24px 100px 0;
            align-items: center;
            display: flex;
            justify-content: left;
        }
        .logo{
            position: absolute;
            left: 3%;
            width: 144px;
    height: 125px;
    top: 3%;
        }
        /* card deck css */
        @media only screen and (min-width: 600px){
        .deck {
          display: flex;
        }
      }
      @media only screen and (max-width: 600px){
        .card{
          width:350px !important;
        }
      }
        .card-space:hover .card {
          transform: rotateY(-180deg);
        }
        
        .card {
          border-radius: 10px;
          height: 500px;
          margin: 10px;
          width: 500px;
          position: relative;
          transform-style: preserve-3d;
          transition: all 0.5s ease;
        }
        .card h1 {
          margin-top: 5px;
        }
        .card p {
          margin-top: 0px;
        }
        
        .face {
          border-radius: 10px;
          box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.1);
          background-color: #e9ecef;
          padding: 40px;
          position: absolute;
          height: 100%;
          width: 100%;
        }
        .face h1 {
          padding: 0;
          font-size: 84px;
    font-weight: 600;
    color: #ffff;
        }
        .face.front-mi {
          text-align: center;
          z-index: 20;
          -webkit-backface-visibility: hidden;
                  backface-visibility: hidden;
          transform: rotateY(0deg);
          display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url(../images/mission-img.jpg);
    background-size: cover;
    ;
          
        }
        .face.front-vi {
          text-align: center;
          z-index: 20;
          -webkit-backface-visibility: hidden;
                  backface-visibility: hidden;
          transform: rotateY(0deg);
          display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url(../images/our-vision.jpg);
    background-size: cover;
    background-position: right;
    ;
          
        }
        .face.back {
          transform: rotateY(180deg);
          -webkit-backface-visibility: hidden;
                  backface-visibility: hidden;
        }
        .missionn{
          display: grid;
  
  grid-template-rows: 1fr 50px;
  justify-items: center;
  align-items: center;
  perspective: 2000px;
        }
        header p{
          font-size:28px;
          margin-top:42px;
        }
        @media only screen and (max-width: 600px){
          header p{
            font-size:12px;
          }
        }